/* CSS file */
span.blox-no-comments{display:none;}

#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {
background:url("../../images/_site/expo_logo3.gif") no-repeat scroll 0 0 transparent;
display:block;
float:left;
height:115px;
margin-bottom:0;
overflow:hidden;
margin-top:-20px;
width:540px;
}

ul.dropdown li.active-vertical {
background-color:#666666;
}

ul.dropdown a:link, ul.dropdown a:visited {
color:#FFF;
/* color:#B1946C; */
font-weight: bold;
}

ul.dropdown ul {
width:160px;
}

ul.dropdown, ul.dropdown li {
background-color:#000;
}

ul.dropdown ul, ul.dropdown ul li {
background-color:#686868;
}

ul.dropdown li.hover,  ul.dropdown li:hover {
background-color:#555;
color:#fff;
}

ul.dropdown ul a:hover {
color:#FFF;
background-color:#333;
}

ul.dropdown ul a:link {
color:#fff;
}

ul.dropdown ul a:visited {
color:#fff;
}

ul.dropdown-vertical ul {
border-color:-moz-use-text-color #967d76 #967d76;
border-right:1px solid #967d76;
border-style:none solid solid;
border-width:medium 1px 1px;
}

ul.dropdown-vertical ul li {
border-top:1px solid #333;
}

/* ul.dropdown-vertical .dir, ul.dropdown-upward ul .dir {
background-image:url(images/right_arrow_white2.png);
} */



#tncms-block-12533 h3 {
color: #b1946c;
}

.mega-bg {
background:#333 none repeat scroll 0 0;
}

.ui-plain {
font-size:18px !important;
}

/* FOR BOTTOM AD*/


.footerContent {
float:left;
margin:10px 0 0;
position:relative;
width:100%;
}

.bottomAds {
clear:left;
float:left;
font-family:Arial,Helvetica,sans-serif;
position:relative;
width:100%;
}

.paid-title {
background-color:#FFFFFF;
border-bottom:1px solid #000000;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
margin:0;
padding:0;
text-align:left;
width:100%;
}

.paidSpan {
color:#666666;
}


.bottomAds .my_table {
background-color:#EEEEEE;
float:left;
margin:0px;
padding:0px 0px 0px 20px;
position:relative;
width:100%;
}

.bottomAds a {
color:#303030;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:8pt;
line-height:20px;
margin:0px 10px 0px 10px;
text-decoration:none;
float:left;
width:220px;
}


/* END ADS */


#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {
display:block;
height:89px;
overflow:hidden;
text-indent:-9999em;
width:526px;
}


#tncms-block-12539 a {
color:#FFF;
text-decoration:none;
}

#tncms-block-12539 a:hover {
color:#FFF;
text-decoration:underline;
}


th a, th.non_classified a {
font-size:17px !important;
line-height:45px;
}


.blox-breaking-news {
background:none repeat scroll 0 0 #B1946C;
border-right:1px solid #000000;
}

.blox-breaking-news a {
color:#000;
}



ul#test li
{
background-position: 0 5px; #background-position: 0 8px;
padding-left: 15px;
padding-bottom: 6px;
font: normal 11px Arial, Helvetica, Verdana, sans-serif; color: #2D648A; text-decoration: none; width:200px;
display: inline;
z-index:1000;
}



.sports_head{
	background-color: #B1946C;
	height: 25px;
	line-height: 25px;
	padding-left: 8px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}
	
/* custom form option */
.form-range-to{
padding:3px 5px 0;}

#print-only-logo {
display:none !important;
}

div.ad_media, .admarket-ad-listing img
{
width: auto;
display:inline;
float:none;
text-align:center;
}

/* added by jmjh for ticket 518032 */
#tncms-region-ads-rail-top-secondary img, #tncms-region-ads-rail-top-secondary embed, #tncms-region-ads-rail-top-secondary object, #tncms-region-ads-rail-top-secondary iframe {
margin: 13px;
}


/* Daily Snapshot sponsor ad */
.daily-snapshot-heading .blox-title {
  background-color: #000000;
  border-bottom: medium none;
  padding: 5px 10px;
  width: auto;
}
#daily-snapshot-ad {
  background-color: #000000;
  border-radius: 5px 5px 0 0;
  padding: 10px;
}
.daily-snapshot .slideshow-showcase {
  background: none repeat scroll 0 0 #000000;
  border-radius: 0 0 5px 5px;
}

ul.navigation .ui-icon {background-image: url(../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png);}
ul.navigation > li {
float: left;
/*padding: 0px 2px;*/
font: 12px/30px Arial, sans-serif;
}

.blox-title h3, .blox-sub-title h4 .blox-title a .blox-sub-title a {
font-size: 1.9em;
margin: 0;
font-weight: bold;
color: #b1946c;
font-family: Tahoma,Arial,sans-serif;
}

#index-section-title h1, #index-section-title h2 {
float: left;
font-weight: bold;
font-size: 26px;
color: #b1946c
}

.blox-title a, .blox-sub-title a  {
color: #b1946c;
}

a:hover {
text-decoration: underline;
color: #b1946c;
}